Kerbal Space Program - Bug #415

Wheels Spin on Time Warp
03/16/2013 08:49 PM - Smosh3box

Status: Closed Start date: 03/16/2013
Severity: Unworthy % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 0.24 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

When you build a rover, try to go onto the launch pad and time warp at least 50x+.

History

#1 - 03/17/2013 05:42 AM - Anonymous

- Severity changed from Normal to Low

#2 - 03/24/2013 07:17 AM - sal_vager

- Status changed from New to Confirmed
- Severity changed from Low to Unworthy
- % Done changed from 0 to 10

- Platform Windows added

There is always a tiny rotation of the wheels, at high warp this rotation becomes noticeable but has no effect on the craft as it is on rails.

#3 - 09/06/2014 03:40 PM - jonnyp
- Version changed from 0.19 to 0.24
- Platform OSX added

- Platform deleted (Windows)

Still happening on .24 (OSX). Updated version and Platform.

#4 - 07/17/2016 09:23 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#5 - 07/17/2016 06:21 PM - Claw
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

No wheel rotation issues noted in 1.1.X
